<ul class="links">
  <li class="{% if page.url == "/" %} active {% endif %}"><a href="{{ "/" | absolute_url }}">Home</a></li>
  <li class="{% if page.url contains '/events/' %} active {% endif %}"><a href="{{ "/events/" | absolute_url }}">Events</a></li>
  <li class="{% if page.url contains '/NRP/' %} active {% endif %}"><a href="{{ "/NRP/" | absolute_url }}">NRP</a></li>
  <li class="{% if page.url contains '/nautilus/' %} active {% endif %}"><a href="{{ "/nautilus/" | absolute_url }}">Nautilus</a></li>
  <li class="{% if page.url contains '/media/' %} active {% endif %}"><a href="{{ "/media/" | absolute_url }}">Media</a></li>
  <li class="{% if page.url contains '/fiona/' %} active {% endif %}"><a href="{{ "/admindocs/fiona/builds/" | absolute_url }}">FIONA</a></li>
  <li class="{% if page.url contains '/reports/' %} active {% endif %}"><a href="{{ "/reports/" | absolute_url }}">Reports</a></li>
  <li class="{% if page.url contains '/people/' %} active {% endif %}"><a href="{{ "/people/" | absolute_url }}">People</a></li>
  <li class="{% if page.url contains '/partners/' %} active {% endif %}"><a href="{{ "/partners/" | absolute_url }}">Partners</a></li>
</ul>
<div align="left"><a href="{{ "/search/" | absolute_url }}"><i class="fas fa-search"></i></a></div>